Aller au contenu


moussa3

Inscrit(e) (le) 22 mai 2017
Déconnecté Dernière activité oct. 26 2021 13:43
-----

Sujets que j'ai initiés

Impossible de jouer avec un jeu cartouche apres utilisation Super XCI

15 février 2019 - 14:48

Bonjour,
Je suis actuellement sous emunand 6.2 avec sx os et sysnand 6.2.
Je dispose de cartouches de jeux (prenons Mario Kart 8 DX ici pour exemple)
J’ai donc utilisé un Super XCI du jeu posé dans un dd externe pour ne pas avoir a placer la cartouche en mode docké et disposer de la derniere mise a jour dans ce mode.
La version du jeu du Super XCI est la 1.7.1
En revanche, quand je veux utiliser la cartouche officielle du jeu en emunand pour jouer sans disque dur, la console m’indique que le jeu tourne en version 1.7.0 (je l’avais aligné avec la console d’un ami dans cette version) et je ne peut pas le lancer, la console me demande une mise a jour du jeu et quand je clique sur télécharger elle tente de se connecter a internet mais ne peut pas (logique j’ai couper internet de la console)
Ducout il m’est impossible de démarrer le jeu depuis ma cartouche et je voulais savoir si il y avait un moyen de contourner le message ou d’installer cette version du jeu sur le système emunand (sans nsp si possible)
Merci d’avance